<ul *ngFor="let folder of folders; let index=index" >
	<li><a routerLink="/arjun/folders/{{folder._id}}" [ngClass]="{'active': folder.active}" (click)="selectFolder(folder,index)" ><i class="fa fa-folder"></i> {{folder.title}}</a> 
		<span *ngIf="folder.active" (click)="showFolderMenu($event)" style="cursor: pointer;" class="folder-menus badge badge-light"><i class="fas fa-caret-down"></i></span>
		<app-folder *ngIf="folder.folders" [folders]=folder.folders></app-folder>
	</li>
</ul>